@charset "UTF-8";

html {
  font-size: 10px;
}

html {
  font-size: calc(10 * (100vw / 1200));
}

body {
  overflow-x: clip;
}

.l-container {
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  margin: 0 auto;
  overflow: clip;
  width: 100%;
}

.l-container a {
  display: block;
  color: #fff;
  text-decoration: none;
  transition: opacity 1s;
}

.l-container a:hover {
  cursor: pointer;
  opacity: .7;
}

.l-container img {
  width: 100%;
  height: 100%;
  vertical-align: top;
}

.l-container .default-img {
  display: block;
  height: auto;
  width: 100%;
}

.l-container .video__body {
  height: 100%;
  width: 100%;
}

.l-container .video__body--content {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}

.l-container #sp-only {
  display: none !important;
}

/*******************************
credit
*******************************/

.feature .creditList {
  position: relative;
  width: calc(500 *(100vw / 1400) * 0.573);
  margin: 0 auto;
}

.feature .creditList .credit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: calc(16 *(100vw / 1400) * 0.573) calc(7 *(100vw / 1400) * 0.573);
}

.feature .creditList .credit li {
  position: relative;
}

.feature .creditList .credit li,
.feature .creditList .credit a {
  color: #000;
  display: flex;
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-size: calc(20 *(100vw / 1400) * 0.573);
  letter-spacing: 0.05em;
  line-height: 1;
}

.feature .creditList .credit li.separator::after {
  content: "/";
  margin-left: calc(8 *(100vw / 1400) * 0.573);
}

.feature .creditList .credit li:last-of-type::after {
  content: none !important;
}

.feature .creditList .credit li .price {
  letter-spacing: 0;
  margin-left: calc(8 *(100vw / 1400) * 0.573);
}

.feature .credit01 {
  width: calc(700 *(100vw / 1400) * 0.573);
  margin: calc(52 *(100vw / 1400) * 0.573) auto 0;
}

.feature .credit02,
.feature .credit03 {
  width: calc(700 *(100vw / 1400) * 0.573);
  margin: calc(42 *(100vw / 1400) * 0.573) auto 0;
}

.feature .credit04,
.feature .credit05 {
  margin: calc(42 *(100vw / 1400) * 0.573) auto 0;
}


/* credit強制改行 */
.feature .credit03 .credit li:nth-of-type(1) {
  width: 40%;
  justify-content: flex-end;
}

.feature .credit03 .credit li:nth-of-type(1) a {
  justify-content: flex-end;
}

.feature .credit03 .credit li:nth-of-type(2) {
  width: 40%;
}

.feature .credit03 .credit li:nth-of-type(2)::after {
  content: none !important;
}

.feature .credit03 .credit li:nth-of-type(3)::after {
  content: "/";
  margin-left: calc(8 *(100vw / 1400) * 0.573);
}

/*******************************
mv
*******************************/
.feature .mv {
  margin: 0 auto;
  position: relative;
  width: calc(1200 *(100vw / 1400));
}

.feature .mv .mv__box {
  position: relative;
  width: 100%;
}

.feature .mv .mv__box-img {
  position: relative;
  width: 100%;
  z-index: 1;
}

.feature .mv .mv__box-ttl {
  color: #fff;
  font-family: "century-gothic", sans-serif;
  font-weight: 700;
  font-size: calc(56 *(100vw / 1400));
  letter-spacing: 0.044em;
  line-height: 1;
  margin: auto;
  bottom: calc(112 *(100vw / 1400));
  left: calc(82 *(100vw / 1400));
  right: 0;
  position: absolute;
  z-index: 2;
  height: fit-content;
  width: fit-content;
}

.feature .mv .mv__box-ttl>span {
  display: flex;
}

.feature .mv .mv__box-ttl>span>span {
  display: block;
  font-weight: 400;
  font-size: calc(21 *(100vw / 1400));
  letter-spacing: 0.016em;
  margin: calc(30 *(100vw / 1400)) 0 0 calc(20 *(100vw / 750));
  width: fit-content;
}

.feature .mv .mv__box-text {
  color: #fff;
  font-weight: 400;
  font-size: calc(18 *(100vw / 1400));
  letter-spacing: 0;
  line-height: 1;
  margin: 0 auto;
  position: absolute;
  bottom: calc(64 *(100vw / 1400));
  left: 0;
  right: 0;
  z-index: 2;
  height: fit-content;
  width: fit-content;
}

.feature .mv .mv__text {
  font-feature-settings: "palt";
  font-size: calc(24 *(100vw / 1400) * 0.573);
  letter-spacing: 0.12em;
  line-height: 2;
  text-align: center;
}

.feature .mv .mv__text.text01 {
  margin: calc(107 *(100vw / 1400) * 0.573) auto 0;
}

.feature .mv .mv__text.text02 {
  margin: calc(47 *(100vw / 1400) * 0.573) auto 0;
}

.feature .mv .mv__text.text03 {
  margin: calc(110 *(100vw / 1400) * 0.573) auto 0;
}

.feature .mv .img00 {
  margin: calc(128 *(100vw / 1400) * 0.573) auto 0;
  width: calc(600 *(100vw / 1400) * 0.573);
}


/*******************************
main
*******************************/

.feature .main {
  margin: calc(188 *(100vw / 1400) * 0.573) auto 0;
  padding-bottom: calc(150 *(100vw / 1400) * 0.573);
  position: relative;
  width: calc(430 *(100vw / 1400))
}

/*******************************
container
*******************************/

.feature .sec {
  position: relative;
  margin: auto;
  width: 100%;
}

.feature .sec .sec__flex {
  display: flex;
}

.feature .sec .sec__img {
  position: relative;
}

.feature .sec .sec__ttl {
  box-sizing: border-box;
  border-bottom: 1px solid #000;
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-size: calc(24 *(100vw / 1400) * 0.573);
  letter-spacing: 0.042em;
  line-height: 1;
  text-align: center;
  padding: 0 0 calc(16 *(100vw / 1400) * 0.573) 0;
  margin: 0 auto;
  width: 100%;
}

.feature .sec .sec__ttl .num {
  display: block;
  margin: 0 0 0 auto;
}

.feature .sec .sec__item {
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-size: calc(66 *(100vw / 1400) * 0.573);
  line-height: 1.2;
  margin: calc(12 *(100vw / 1400) * 0.573) auto calc(64 *(100vw / 1400) * 0.573);
  text-align: center;
  display: flex;
}

.feature .sec .sec__item .num {
  font-size: calc(24 *(100vw / 1400) * 0.573);
  letter-spacing: 0.02em;
  display: flex;
  align-items: center;
}

.feature .sec .sec__item .num::after {
  content: '';
  width: calc(12.1674 *(100vw / 1400) * 0.573);
  height: calc(17.3769 *(100vw / 1400) * 0.573);
  background: url(../img/slash.svg) top right no-repeat;
  background-size: contain;
  padding: 0 calc(8 *(100vw / 1400) * 0.573);
}

.feature .sec .sec__item strong {
  font-size: calc(80 *(100vw / 1400) * 0.573);
  font-weight: 500;
  letter-spacing: 0.04em;
}

.feature .sec .sec__text {
  font-feature-settings: "palt";
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: calc(24 *(100vw / 1400) * 0.573);
  letter-spacing: 0.12em;
  line-height: 2;
  text-align: center;
  margin: calc(108 *(100vw / 1400) * 0.573) auto 0;
}

/*******************************
sec01
*******************************/
.feature .sec01 {
  margin: 0 auto;
}

.feature .sec01 .sec__item .num {
  margin: calc(-10 *(100vw / 1400) * 0.573) 0 0 0;
  padding: 0 0 0 calc(174 *(100vw / 1400) * 0.573);
}

.feature .sec01 .sec__item strong {
  padding: 0 0 0 calc(18 *(100vw / 1400) * 0.573);
}

/*******************************
sec02
*******************************/
.feature .sec02 {
  margin: calc(200 *(100vw / 1400) * 0.573) auto 0;
}

.feature .sec02 .sec__item .num {
  margin: calc(-2 *(100vw / 1400) * 0.573) 0 0 0;
  padding: 0 0 0 calc(186 *(100vw / 1400) * 0.573);
}

.feature .sec02 .sec__item strong {
  padding: calc(4 *(100vw / 1400) * 0.573) 0 0 calc(28 *(100vw / 1400) * 0.573);
}

.feature .sec02 .img02 {
  margin: calc(62 *(100vw / 1400) * 0.573) auto 0;
}

.feature .sec02 .img03 {
  margin: calc(106 *(100vw / 1400) * 0.573) auto 0;
}

.feature .sec02 .img04 {
  margin: calc(10 *(100vw / 1400) * 0.573) auto 0;
}

/*******************************
sec03
*******************************/
.feature .sec03 {
  margin: calc(198 *(100vw / 1400) * 0.573) auto 0;
}

.feature .sec03 .sec__item .num {
  margin: calc(-4 *(100vw / 1400) * 0.573) 0 0 0;
  padding: 0 0 0 calc(94 *(100vw / 1400) * 0.573);
}

.feature .sec03 .sec__item strong {
  padding: calc(2 *(100vw / 1400) * 0.573) 0 0 calc(26 *(100vw / 1400) * 0.573);
}

.feature .sec03 .text02 {
  margin: calc(48 *(100vw / 1400) * 0.573) auto calc(114 *(100vw / 1400) * 0.573);
}



/*******************************
sec04
*******************************/

.feature .sec04 {
  margin: calc(202 *(100vw / 1400) * 0.573) auto 0;
}

.feature .sec04 .sec__item .num {
  margin: calc(-4 *(100vw / 1400) * 0.573) 0 0 0;
  padding: 0 0 0 calc(94 *(100vw / 1400) * 0.573);
}

.feature .sec04 .sec__item strong {
  padding: calc(2 *(100vw / 1400) * 0.573) 0 0 calc(28 *(100vw / 1400) * 0.573);
}

.feature .sec04 .img10 {
  margin: calc(112 *(100vw / 1400) * 0.573) auto 0;
}

.feature .sec04 .img11 {
  margin: calc(120 *(100vw / 1400) * 0.573) auto calc(38 *(100vw / 1400) * 0.573);
}

.feature .sec04 .img12 {
  margin: 0 auto calc(40 *(100vw / 1400) * 0.573);
}

.feature .sec04 .text02 {
  margin: calc(110 *(100vw / 1400) * 0.573) auto 0;
}

.feature .sec04 .text03 {
  margin: calc(48 *(100vw / 1400) * 0.573) auto calc(112 *(100vw / 1400) * 0.573);
}


/*******************************
sec05
*******************************/

.feature .sec05 {
  margin: calc(100 *(100vw / 1400) * 0.573) auto 0;
}

.feature .sec05 .img13 {
  margin: calc(160 *(100vw / 1400) * 0.573) auto 0;
  width: calc(600 *(100vw / 1400) * 0.573);
}

.feature .sec05 .sec__btn {
  margin: calc(165 *(100vw / 1400) * 0.573) auto 0;
  width: calc(204 *(100vw / 1400) * 0.573);
}

.feature .sec05 .sec__staff {
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-size: calc(20 *(100vw / 1400) * 0.573);
  letter-spacing: 0.035em;
  line-height: 1.805;
  margin: calc(74 *(100vw / 1400) * 0.573) auto 0;
  text-align: center;
}

/*******************************
slick
*******************************/
.feature .sec__slide {
  margin-bottom: 0;
}

.feature .sec__slide .slick-dots {
  box-sizing: border-box;
  bottom: calc(16 *(100vw / 1400) * 0.573);
  right: calc(16 *(100vw / 1400) * 0.573);
  display: flex;
  height: calc(20 *(100vw / 1400) * 0.573);
  width: fit-content;
}

.feature .sec__slide .slick-dots li {
  margin: 0;
  height: 100%;
  width: calc(20 *(100vw / 1400) * 0.573);
}

.feature .sec__slide .slick-dots li button {
  box-sizing: border-box;
  padding: 0;
  height: calc(20 *(100vw / 1400) * 0.573);
  width: calc(20 *(100vw / 1400) * 0.573);
}

.feature .sec__slide .slick-dots li button::before {
  box-sizing: border-box;
  border-radius: 100%;
  border: calc(1 *(100vw / 1400) * 0.573) solid #000;
  content: "";
  margin: auto;
  opacity: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: calc(10 *(100vw / 1400) * 0.573);
  width: calc(10 *(100vw / 1400) * 0.573);
}

.feature .sec__slide .slick-dots li.slick-active button::before {
  background: #000;
}

/*******************************
fade
*******************************/

.feature [data-fade="fade"] {
  opacity: 0;
  filter: blur(10px);
  transition: transform 1.1s ease, opacity 1.1s ease, filter 1.1s ease;
}

.feature [data-fade="fade"][data-is-active="true"] {
  opacity: 1;
  filter: blur(0);
}

.feature [data-fade="text"] {
  overflow: hidden;
}

.feature [data-fade="text"] .js-text {
  display: inline-block;
  transform: translateY(105%);
  transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.feature [data-fade="text"][data-is-active="true"] .js-text {
  transform: translateY(0);
}

.feature [data-fade="ttl"] .js-text {
  display: block;
  overflow: hidden;
}

.feature [data-fade="ttl"] .js-text>span {
  display: inline-block;
  transform: translateY(105%);
  transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.feature [data-fade="ttl"][data-is-active="true"] .js-text>span {
  transform: translateY(0);
}

@keyframes fade {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/*******************************
fade
*******************************/

.feature [data-fade="fade"] {
  opacity: 0;
  transition: opacity 1.2s;
}

.feature [data-fade="fade"][data-is-active="true"] {
  opacity: 1;
}


@media screen and (min-width: 1400px) {

  /*******************************
  credit
  *******************************/

  .feature .creditList {
    width: calc(500px * 0.573);
  }

  .feature .creditList .credit {
    gap: calc(16px * 0.573) calc(7px * 0.573);
  }

  .feature .creditList .credit li,
  .feature .creditList .credit a {
    font-size: calc(20px * 0.573);
  }

  .feature .creditList .credit li.separator::after {
    margin-left: calc(8px * 0.573);
  }


  .feature .creditList .credit li .price {
    letter-spacing: 0;
    margin-left: calc(8px * 0.573);
  }

  .feature .credit01 {
    width: calc(700px * 0.573);
    margin: calc(52px * 0.573) auto 0;
  }

  .feature .credit02,
  .feature .credit03 {
    width: calc(700px * 0.573);
    margin: calc(42px * 0.573) auto 0;
  }

  .feature .credit04,
  .feature .credit05 {
    margin: calc(42px * 0.573) auto 0;
  }


  /* credit強制改行 */
  .feature .credit03 .credit li:nth-of-type(3)::after {
    margin-left: calc(8px * 0.573);
  }

  /*******************************
  mv
  *******************************/

  .feature .mv {
    width: 1200px;
  }

  .feature .mv .mv__box-ttl {
    font-size: 56px;
    bottom: 112px;
    left: 82px;
  }

  .feature .mv .mv__box-ttl>span>span {
    font-size: 21px;
    margin: 30px 0 0 20px;
  }

  .feature .mv .mv__box-text {
    font-size: 18px;
    bottom: 64px;
  }

  .feature .mv .mv__text {
    font-size: calc(24px * 0.573);
  }

  .feature .mv .mv__text.text01 {
    margin: calc(107px * 0.573) auto 0;
  }

  .feature .mv .mv__text.text02 {
    margin: calc(47px * 0.573) auto 0;
  }

  .feature .mv .mv__text.text03 {
    margin: calc(110px * 0.573) auto 0;
  }

  .feature .mv .img00 {
    margin: calc(128px * 0.573) auto 0;
    width: calc(600px * 0.573);
  }


  /*******************************
  main
  *******************************/

  .feature .main {
    margin: calc(188px * 0.573) auto 0;
    padding-bottom: calc(152px * 0.573);
    width: 430px
  }

  /*******************************
  container
  *******************************/

  .feature .sec .sec__ttl {
    font-size: calc(24px * 0.573);
    padding: 0 0 calc(16px * 0.573) 0;
  }

  .feature .sec .sec__item {
    font-size: calc(66px * 0.573);
    margin: calc(12px * 0.573) auto calc(64px * 0.573);
  }

  .feature .sec .sec__item .num {
    font-size: calc(24px * 0.573);
  }

  .feature .sec .sec__item .num::after {
    width: calc(12.1674px * 0.573);
    height: calc(17.3769px * 0.573);
    padding: 0 calc(8px * 0.573);
  }

  .feature .sec .sec__item strong {
    font-size: calc(80px * 0.573);
  }

  .feature .sec .sec__text {
    font-size: calc(24px * 0.573);
    margin: calc(108px * 0.573) auto 0;
  }

  /*******************************
  sec01
  *******************************/

  .feature .sec01 .sec__item .num {
    margin: calc(-10px * 0.573) 0 0 0;
    padding: 0 0 0 calc(174px * 0.573);
  }

  .feature .sec01 .sec__item strong {
    padding: 0 0 0 calc(18px * 0.573);
  }

  /*******************************
  sec02
  *******************************/
  .feature .sec02 {
    margin: calc(200px * 0.573) auto 0;
  }

  .feature .sec02 .sec__item .num {
    margin: calc(-2px * 0.573) 0 0 0;
    padding: 0 0 0 calc(186px * 0.573);
  }

  .feature .sec02 .sec__item strong {
    padding: calc(4px * 0.573) 0 0 calc(28px * 0.573);
  }

  .feature .sec02 .img02 {
    margin: calc(62px * 0.573) auto 0;
  }

  .feature .sec02 .img03 {
    margin: calc(106px * 0.573) auto 0;
  }

  .feature .sec02 .img04 {
    margin: calc(10px * 0.573) auto 0;
  }

  /*******************************
  sec03
  *******************************/
  .feature .sec03 {
    margin: calc(198px * 0.573) auto 0;
  }

  .feature .sec03 .sec__item .num {
    margin: calc(-4px * 0.573) 0 0 0;
    padding: 0 0 0 calc(94px * 0.573);
  }

  .feature .sec03 .sec__item strong {
    padding: calc(2px * 0.573) 0 0 calc(26px * 0.573);
  }

  .feature .sec03 .text02 {
    margin: calc(48px * 0.573) auto calc(114px * 0.573);
  }



  /*******************************
  sec04
  *******************************/

  .feature .sec04 {
    margin: calc(202px * 0.573) auto 0;
  }

  .feature .sec04 .sec__item .num {
    margin: calc(-4px * 0.573) 0 0 0;
    padding: 0 0 0 calc(94px * 0.573);
  }

  .feature .sec04 .sec__item strong {
    padding: calc(2px * 0.573) 0 0 calc(28px * 0.573);
  }

  .feature .sec04 .img10 {
    margin: calc(112px * 0.573) auto 0;
  }

  .feature .sec04 .img11 {
    margin: calc(120px * 0.573) auto calc(38px * 0.573);
  }

  .feature .sec04 .img12 {
    margin: 0 auto calc(40px * 0.573);
  }

  .feature .sec04 .text02 {
    margin: calc(110px * 0.573) auto 0;
  }

  .feature .sec04 .text03 {
    margin: calc(48px * 0.573) auto calc(112px * 0.573);
  }


  /*******************************
  sec05
  *******************************/

  .feature .sec05 {
    margin: calc(100px * 0.573) auto 0;
  }

  .feature .sec05 .img13 {
    margin: calc(160px * 0.573) auto 0;
    width: calc(600px * 0.573);
  }

  .feature .sec05 .sec__btn {
    margin: calc(165px * 0.573) auto 0;
    width: calc(204px * 0.573);
  }

  .feature .sec05 .sec__staff {
    font-size: calc(20px * 0.573);
    margin: calc(74px * 0.573) auto 0;
  }

  /*******************************
  slick
  *******************************/

  .feature .sec__slide .slick-dots {
    bottom: calc(16px * 0.573);
    right: calc(16px * 0.573);
    height: calc(20px * 0.573);
  }

  .feature .sec__slide .slick-dots li {
    width: calc(20px * 0.573);
  }

  .feature .sec__slide .slick-dots li button {
    height: calc(20px * 0.573);
    width: calc(20px * 0.573);
  }

  .feature .sec__slide .slick-dots li button::before {
    border: calc(1px * 0.573) solid #000;
    height: calc(10px * 0.573);
    width: calc(10px * 0.573);
  }
}

.pc-footer {
  margin: 0;
}

.l-footer {
  padding: 0;
}